.slider-box {
	margin: 10px 0px;
	height: fit-content;
}

.slideshow-container {
	position: relative;
	/*margin: 10px;*/
	box-shadow: 0 0 5px rgb(175, 175, 175);
	/*width: 80vw;*/
	width: 100%;
	max-width: 720px;
	/*max-width: 100%;*/
	margin: 0 auto;
	height: auto;
	/*width: 100vw; /* 画面幅いっぱい */
	/*height: 100vh; /* 画面高さいっぱい、必要に応じて調整 */
	overflow: hidden;
}

.slides {
	display: flex;
	width: 100%;
	height: 100%;
	transition: transform 0.5s ease-in-out; /* スムーズなスライドトランジション */
}

.slides img {
	width: 100%; /* 各画像を画面幅いっぱいに */
	height: auto; /* 画像の高さをコンテナに合わせる */
	object-fit: cover; /* 画像が歪まないようにカバー */
	flex-shrink: 0; /* 縮小しない */
}

.slider-text-box {
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	padding: 10px 20px;
	/*background: rgba(192, 192, 192, 0.5);*/
	background: linear-gradient(rgba(233, 233, 233, 0.7), rgb(100, 100, 100));
}

.slider-text {
	width: 50%;
}